function DeleteNavigationLinks($web)
{
	$nodeColl = $web.Navigation.TopNavigationBar
	[int]$count = $nodeColl.Count                
	while($count -ne 0)
	{
		$nodeColl[$count-1].Delete()
		$count--
	}
	Write-Host "NavigationBar successfully deleted."
}